ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA10152
Vulnerabilidad de ACE en SFTP
Actualizado: 07/05/2018
Fecha de detección
?
02/15/2006
Nivel de gravedad
?
Alta
Descripción

Se encontró una cadena de formato en los múltiples productos SFTP. Al explotar esta vulnerabilidad, los usuarios malintencionados pueden ejecutar código arbitrario. Esta vulnerabilidad se puede explotar de forma remota a través de vectores desconocidos.

Productos afectados

Reflexión de AttachmateWRQ para Secure IT UNIX Server versiones 6.0.0.8 y anteriores
Reflexión de AttachmateWRQ para Secure IT Versiones de Windows Server 6.0 compilación 37 y versiones anteriores
F-Secure SSH Server para Windows versiones 5.3 build 34 y versiones anteriores
Servidor F-Secure SSH para versiones UNIX de 3.0 a 5.0.8 SSH
Tectia Server versiones 4.4.0, 4.3.6 y anteriores
Servidor SSH Shell versiones 3.2.9 y anteriores

Solución

Actualización a la última versión

Impactos
?
ACE 
[?]
Productos relacionados
SSH Secure Shell for Workstations
F-Secure SSH for Windows
CVE-IDS
?

CVE-2006-0705


Enlace al original